mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MaxHops

## Name

MaxHops -- defines maximal way in "mouse clicks"

indexer.conf

## Synopsis

MaxHops {number}

## Description

Maximum way in "mouse clicks" from start url.

Default value is 256.

Can be set multiple times before "Server" command and takes effect till the end of config file or till next MaxHops command.

## Examples

    MaxHops 256

## See also

StartHops, MaxDocPerSite.

Prev | Home | Next
MaxDocPerSite | Up | MaxNetErrors